/*
 Theme Name:   Divi-vittoria
 Theme URI:    http://vittoria.pf
 Description:  Divi Vittoria
 Author:       Cedric
 Author URI:   http://vittoria.pf
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-vittoria
*/
#et-top-navigation {background: #034da2; padding-top: 12px;}
.et_fullwidth_nav #main-header .container {padding-right: 0;padding-left: 0;}


.et_pb_blog_grid .et_pb_post {
    padding: 50px 20px;

}
#your-name, #your-email, #menu-775, #your-message{
	width: 45%;
	padding: 16px;
	border-width: 0;
	margin: auto 10px auto 20px;
	background-color:#eee;
}
#your-subject, #your-message {
	padding: 16px;
	border-width: 0;
	margin: 0 auto 20px 20px;
	width:94%;
}
#menu-775{
	width:94%;
}
#form-submit-1142{
	padding:6px 10px 6px 10px;
	border: red solid 1px;
	display: block;
   	margin : auto;
	color: red;
}
#formulaire-contact{
	width:100%
}